Subject: (urth) TWK: Mag & Stuff I Don't Understand About Dragons

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sun, 27 Mar 2005 01:04:02 +0000

Andrew here, digging himself out of a spam deluge as Thalassocrat
...

I see from the archives that Roy a while back had some comments
about Mag and the question of whether or not she is the physical
mother of Art and Ben.

Roy thinks that she is; I still don't, mainly because of what Mag-
in-Lynnet says towards the end of Wizard.

On pp458-9, she says: "Good evening, Sir Able. I had a son of that
name once. You aren't my son, I know, but I'd like to think of you
as a son."  Then: "You've always been my boy, because I love the
boy you were before I met you." And finally: "My son Able came to
[the Isle of Glas], Sir Able, not you."

After the final battle, before Art heals her, she says this (p474):

"You are not my son, and yet you are."

I think there is also some telling negative evidence. If Mag really

were his mother, would Art not seek to destroy Setr as soon as he
found out that she had been enslaved as sailor-bait?

But of course there is definitely some kind of connection between
Mag and Art's mother, and Mag's girlhood was spent in America.
Originally I concocted a baroque story where Art's mom visited
Dream and Aelfrice, leaving behind a copy of herself which became
Mag. But I guess it's simpler to suppose that she was like Art,
with an American version and a Mythgathr version, and that somehow
they swapped, like Art and Able, when they were young.

So Art had a mother from Mythgathr, and Able a mother from America.

Art says of himself that he always preferred being outdoors when he

was a kid. I wonder if Able was troubled by strange visions of
shopping malls?

I think there's a slight possibility the Mag/Ma swap happened after

the birth of Berthold/Ben. Evidence, if you can call it that: Mag
is willing to be tricked into going with Setr-as-Garsec to check
out a place of refuge, even though she knows it is probably "too
small" for Berthold. Ben and Berthold seem to be firmly rooted in
their contexts, on track to settle down with girls and stuff, but I

get the impression that Art/Able are "different".

Roy also noted the time issue: Art thinks he spent something less
than 10 years in Aelfrice before emerging though Parka's cave,
whereas 30-40 years seem to have passed in Mythgathr, judging from
Berthold's age. Presumably this is explained by the time
differential between the two places.

But it does raise an interesting point: it seems that Art/Able's
birth must have occured 40-50 years before the story starts, in
Mythgarthr terms - so around the same time as Arnthor's?

That leads in a tenuous kind of way to Stuff I Don't Understand
About Dragons, viz:

1. Why does Grengarm reappear in Mythgathr after escaping from Art
in the cave? The dragon as pitiable dwarf (presumably because he's
not strong in Mythgarthr) jumps into the pool which leads to
Aelfrice. Shortly afterwards, he reappears riding a storm-front.
Art says later that Grengarm was seeking to escape to Aelfrice
during Art's pursuit. But why did the dragon come back at all? A
tentative story: Grengarm could not reach Muspel from Aelfrice,
because Kulili blocked the portal associated with the pool in the
cave, confronting him as monstrous white dragon. So he had to
return to Mythgarthr to try to find another way.

2. Why doesn't Setr keep women on Glas as sailor-bait any more?

3. Why do Art and Setr have to battle their way up the stairs of
the Tower of Glas? Why doesn't Setr simply reveal himself to the
Khimarae and tell them to scram?

4. Art asks Uri towards the end of Knight how Setr expects him to
kill Kulili, when Setr + a host of Aelf couldn't do it? (How would
you go about killing Kulili anyway?) He says he knows the answer to

his question, but I don't. Setr is terrified of Art after his
healing; so why did he heal him? Even if Art did kill her, wouldn't

it be a net loss for Setr - replacing one threat by a stronger one?

Why didn't he just eat Art when he was weak?

---

From: Alan Lewis <alanarc at frontiernet.net>
Date: Sun, 27 Mar 2005 07:33:23 +0000

I agree with Andrew that Mag is not Art's mother, for the same reasons he 
gives.

> 2. Why doesn't Setr keep women on Glas as sailor-bait any more?

My guess on this one is Setr stopped the practice because he trapped Mag up 
there, which in the future will lead to a scenario where he has Art discover 
her remains up there.  I think it possible Setr was thinking that far ahead 
to try to manipulate Art, but Art gets much bigger than Setr anticipates and 
winds up much harder to control.

> Khimarae and tell them to scram?

This answer I'm almost sure of -- because he doesn't want Art to know who he 
is.  In the form of Garsceg he's got a pretty good chance of manipulating 
Art into helping him take over Aelfrice.  With his cover blown, it becomes 
much harder, as we see.

> Why didn't he just eat Art when he was weak?

Only in retrospect does it become obvious that Art would become a threat to 
Setr.  Keep in mind Setr seems to be locked into a stand-off with Kulili for 
a long time, and bringing in Art is his attempt to tip the balance with a 
wild card.  Of course he wants Art to be as strong as possible, and it helps 
that Art is coming from Mythgathr also.  I don't know for sure how Art 
thinks he can kill Kulili, but my guess is it would involve him using his 
power as an Overcyn and becoming as big as Kulili before he fights her.  As 
we know, he doesn't defeat her, and we know he doesn't break his promise to 
the Valfather at that time, so I think that supports the case also, since he 
didn't want to win.

Alan

---

From: thalassocrat at nym.hush.com <thalassocrat at nym.hush.com>
Date: Sun, 27 Mar 2005 08:19:13 +0000

Alan answers my questions:

>Art into helping him take over Aelfrice.  With his cover blown, it

>becomes

I agree this is pretty likely, but I still feel there might be
something else going on. Why not eg just tell Art to wait
somewhere, go to the tower & tell the K. to scram, and then come
back and get him? As it is, Setr goes a long way to blowing his
cover by changing into a kind of mini-dragon thing on the stairs.
Apart from anything else, it's really dangerous - Art almost get
killed - and I would have expected Setr to take a little bit more
care of things.

But maybe Setr's idea was to put Art in a position where Setr would
save his life, and so stregthen his hold over him. Art saving
himself would fit with the idea that Setr didn't realize just how
strong Art would become.

>> you go about killing Kulili anyway?) He says he knows the answer

>to
>a long time, and bringing in Art is his attempt to tip the balance

>with a
>that Art is coming from Mythgathr also.  I don't know for sure how

>Art
>power as an Overcyn and becoming as big as Kulili before he fights

>her.  As

But Art's conversation with Uri happens before he goes to Skai - he
doesn't know he's going to be an Overcyn at that point. I'm still
stuck on how you kill something that can decompose into a huge
swarm of worms and scatter; as Art says in the name-list at the
beginning of Wizard, this makes her "pretty hard to catch".

I have a hare-brained idea that maybe Setr intended Art to fail.
Having sworn to kill her, and failed, Art would be in Setr's debt.
Setr could then use him to help take over Mythgarthr. Recall the
offers he makes later - to be emperor of Mythgarthr etc. Art
himself wonders if he might be able to get out of his promise by
doing a few other favors for Setr, after his first meeting with
Kulili. Perhaps Setr never thought that the Aelf could defeat her,
either. Maybe his intention all along was for them to be decimated
and demoralized, and thus more easily ruled.